@charset "UTF-8";
/* Base Reset */
* {margin: 0;padding: 0;}
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; /*-webkit-font-smoothing: antialiased;*/ -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0; vertical-align: top;}
a img { vertical-align: middle;}
/*
img{
-webkit-filter: grayscale(100%); 
-moz-filter: grayscale(100%); 
-ms-filter: grayscale(100%); 
-o-filter: grayscale(100%); 
filter: grayscale(100%); 
filter: gray;
}*/
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}

body,p,input,select,textarea {
	font:12px Georgia,'Helvetica', Arial, Helvetica, sans-serif; 
	/* font:14px/1 'Microsoft YaHei', 'Helvetica', 'STHeiti STXihei', 'Microsoft JhengHei', 'Tohoma', 'Arial';*/
	color: #666; /*font: normal 12px Georgia,Arial, Helvetica, sans-serif; font-family:Georgia,Arial, Helvetica, sans-serif;*/
font-family:Georgia,"PingHei",STHeitiSC-Light,"Lucida Grande","Lucida Sans Unicode",Helvetica,Arial,Verdana,sans-serif
}

body {background: url(img/bg.jpg); _text-align:center;}
a:link,a:active,a:hover,a:visited{ text-decoration: none; font-size: inherit; color: inherit;}
a {color: #666;}
a:hover{ text-decoration: none; color: #B92F0F;}
.wrapper { }
.wrapper .inner { width:980px; margin: 0 auto; _text-align: left;}
.wp-menu .menu-switch-arrow,.wp-menu .sub-menu { display: none;}

/**top-nav**/
#top-nav { background: #f0f0f0;}
#top-nav .inner { background: #f1f1f1;}
#top-nav .roles-nav,#top-nav .languages-nav { padding: 6px 0;}
#top-nav .roles-nav { float: left;}
#top-nav .roles-nav .wp-menu { _float: left;}
#top-nav .languages-nav { float: right;}
#top-nav .languages-nav .wp-menu { _float: right;}
#top-nav .wp-menu .menu-item {float: left; padding: 4px 0;}
#top-nav .wp-menu .menu-item a { display: inline-block; height: 14px; line-height: 14px; padding:0 9px; border-left: 1px solid #fff; border-right: 1px solid #e3e3e3; color: #999; }
#top-nav .wp-menu .menu-item a:hover { color: #666;}
#top-nav .wp-menu .first a { border-left: none;}
#top-nav .wp-menu .last a { border-right: none;}

#header { background:#fff url(img/header-bg.png) repeat-y 50% 0; position: relative;}
#header .header { padding: 28px 0; margin: 0 45px; }
#header .logo { display: block; float: left;}
#header .logo strong {display: none;}
#search { float:right; background:#F8F8F8; border:#f1f1f1 1px solid; border-radius:3px; height:28px; margin-top:11px;-webkit-transition:color .3s linear,background-color .3s linear;transition:color .3s linear,background-color .3s linear;}
#searchtext, #bdcsMain{display:inline-block; width:130px; height:14px; line-height: 14px;  _height:28px; _line-height:28px; padding: 7px 4px; _padding:0 4px; border:none; background-color: transparent; float:left;}
#searchtext:focus, #bdcsMain:focus{outline: 0;}
#search:hover{border-color:#ccc;}
#searchtext-btn{ display: inline-block; width:25px; background:url(img/icons.png) no-repeat 3px 7px; text-indent:-9999px; border:none; display:block; float:left; height:28px; cursor:pointer; overflow: hidden;background-color: transparent; padding:0; margin:0;}
#nav-switch { display: block; width: 30px; height: 30px; position: absolute; right: 10px; top: 50%; margin-top: -15px; background: url(img/icons.png) no-repeat -24px -64px; display: none;}
#nav { background: url(img/nav-bg.jpg); position: relative; z-index: 100;}
#nav .inner { background: #4d4d4d;}

#nav .main-nav { margin-left:12px;}
#nav .main-nav .wp-menu { _float: left;}
#nav .main-nav .menu-item { float: left; background: url(img/nav-cut.png) no-repeat 0 50%; position: relative;}
#nav .main-nav .first { background: none;}
#nav .main-nav .menu-item a { display: inline-block; font-family:  'Microsoft YaHei'; font-size: 14px; height:48px; line-height: 47px; padding:0 26px; color: #eee;}
#nav .main-nav .menu-item a:hover,#nav .main-nav .selected a.menu-link{ text-decoration:none; color:#B92F0F; background:#fafafa url(img/nav-bg-hover.gif) repeat-x 0 0;}
#nav .main-nav .first a { padding-left: 20px;}
#nav .main-nav .wp-menu ul {
background: #FAFAFA url(img/navhoversubbg.gif) repeat-x 0 top;
display: none;
width: 310px;
_width:312px;
padding: 10px;
border-radius: 0px;
position: absolute;
	top: 48px;
	left: 0;
	z-index: 80;
}
#nav .main-nav .wp-menu .last ul { left: auto; right: 0;}

#nav .main-nav .wp-menu ul li{ float:left; display:block; background:none; width:154px; padding:0; margin:0; position:relative; }
#nav .main-nav .wp-menu ul li a{ display:block; line-height:25px; height:25px; cursor:pointer; font-size:12px; color:#222; padding-left:0; background: url(img/bu2.png) no-repeat 9px 8px;padding:0; margin:0;border-bottom:0px dotted #ddd;padding-left:20px;overflow:hidden;}
#nav .main-nav .wp-menu ul li a:hover{ background:url(img/bu2_.png) no-repeat 9px 8px; color:#B92F0F;}
#nav .main-nav .wp-menu .i1 ul,
#nav .main-nav .wp-menu .i3 ul{width:302px;}
#nav .main-nav .wp-menu .i5 ul{width:212px;}
#nav .main-nav .wp-menu .i1 ul li,
#nav .main-nav .wp-menu .i3 ul li{width:146px; _width:140px;}
#nav .main-nav .wp-menu .i5 ul li{width:106px; _width:100px;}
#nav .main-nav .wp-menu .single-w-nav{width:126px;}
#nav .main-nav .wp-menu .single-w-nav li{width:126px; float: none;}
#nav .main-nav .wp-menu .i2 ul{width:360px;}
#nav .main-nav .wp-menu .i2 ul li{width:175px; }

#focus { background: url(img/focus-bg.png);}
#focus .inner { _height: 392px; *height: 392px; }
#bannerwatermark{position:absolute; top:250px; left:280px;z-index:180;}
#container { background: url(img/container-bg.jpg) repeat-y 50% 0;}
#container .inner {}
.panel-column { float: left; padding-left: 36px; display: block;}
.main-wrap { padding-top: 20px; padding-bottom: 15px;}
.main-wrap .post-news { width: 260px;padding-bottom: 56px; _padding:0;}
.main-wrap .post-lecture { width: 315px; padding-bottom: 20px; _padding:0;}
.wp-post {}
.wp-post .post-head { height: 43px; line-height: 43px; border-bottom: 1px solid #d7d7d7; margin-bottom:15px; }
.wp-post .post-head .post-name { display: inline-block; float: left; font-size: 16px; font-weight: normal; color: #777; font-family: "Microsoft YaHei"}
.wp-post .post-head .post-name .name-text { display: inline-block; padding: 0 4px;font-size: 16px; font-weight: normal; color: #777; font-family: "Microsoft YaHei"}
.wp-post .post-head .post-more { float: right;}
.wp-post .post-head .post-more a { display: block; width: 30px; height: 43px; background: url(img/icons.png) no-repeat 8px -26px;}
.wp-post .post-head .post-more a:hover { background-position: 8px -75px;}
.wp-post .post-head .post-more a span { display: none;}
.wp-post .post-body { margin: 0 2px;}
.slide .focus-title-bar , .slide .focus-title, .slide .focus-pagination{ position: static;}
.slide .focus-title-bar .focus-title-bg { display: none;}
.slide .focus-title-bar { margin-top: 6px;}
.slide .focus-title{ display: block; _white-space: normal; overflow: hidden; color: #666; font-weight: normal; padding: 0; text-overflow: ellipsis;}
.slide .focus-title a { color: #666; font-size: 13px; font-family:Georgia,Arial, Helvetica, sans-serif}
.slide .focus-title a:hover{ color: #B92F0F; text-decoration: underline;}
.slide .focus-pagination,.sudy-scroll-page { text-align: center; display: block; height: 20px;}
.sudy-scroll-page { position: static;}
.slide .focus-page,.sudy-scroll-page .page-index { margin-top: 6px; width: 7px; height: 7px; border-radius: none; background: url(img/icons.png) no-repeat 0 -134px;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
opacity: 0.5}
.slide .focus-page:hover,.slide .focus-page-active,.sudy-scroll-page .page-index:hover,.sudy-scroll-page .active{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
opacity: 1}
.sudy-scroll-wrap, .lecture-slide{ width: 100%;}
#lecture { display: none;}
#google-calendar{ display: block; cursor: pointer; float: right; width: 24px; height: 24px; margin-top: 12px; background: url(img/jzsmall.png) no-repeat center;}
#google-calendar:hover { background-image: url(img/jzsmall2.png);}
.lecture-slide .lecture { height: 75px; position: relative;}
.lecture-slide .lecture .lectureDate { font-style: italic; width: 56px; line-height: 18px; color: #666; text-align: center; position: absolute; left: 0px; top: 10px;}
.lecture-slide .lecture .lecture-info { display: block; margin-left: 56px; margin-right: 14px; height: 60px; border-left: 1px dotted #ccc; line-height: 20px;}
.lecture-slide .lecture .lecture-info:hover { color: #666; text-decoration: underline;}
.lecture-slide .lecture .lecture-info span { overflow: hidden; text-indent: 1em;
text-overflow: ellipsis;
white-space: nowrap;
_white-space:normal;
display: block;
height: 20px;
font-size: 13px;
line-height: 20px;
cursor: pointer;
color: #666;
}
.lecture-slide .lecture .lecture-info span.lectureUser { font-weight: bold;}
.lecture-slide .lecture .lecture-info span.lectureAddress { font-size: 12px; font-weight: normal; color: #999;}
.lecture-slide .lecture .add-google-calendar { position: absolute; right: 0; top: 20px; display: block; cursor: pointer; width: 12px; height: 20px; background: url(img/plus.gif) no-repeat 0 50%;}
.lecture-slide .lecture .add-google-calendar:hover{ background-position: -12px 50%;}

.main-bottom { margin-top: 5px; padding-top: 20px; padding-bottom: 30px; background: #F1F1F1;}
.mails-panel { width: 556px;}
.mails-panel h2{border-bottom:#D7D7D7 1px solid; height:43px; line-height:43px; margin-bottom:15px; font-family:'Microsoft Yahei'; font-weight:normal; font-size:16px; color:#777; background:url(img/icons.png) no-repeat -29px 13px; text-indent:35px;}
#mail{display: block; height:37px;}
#mail span{line-height:33px; display:inline; height:33px;display:block; float:left; padding-right:5px;}
#mail input{height:33px; line-height: 33px\9; border:#D5D5D5 2px solid; display:block; float:left; margin-right:5px;}
.emailname, .emailpwd{width:120px; text-indent:10px;}
#mail input:hover{border:#bbb 2px solid;}
#mail input.emailbtn{ border-radius:3px; background:#999; width:80px;height:34px; color:#FFFFFF;-webkit-background-clip:padding;-moz-background-clip:padding;background-clip:padding-box;border:1px solid #888; margin-left:5px;font-family:'Microsoft Yahei';}
#mail input.emailbtn:hover{background:#888;}
#emailexetension-wrap{position:relative; display:block; float:left; padding-right:8px;}
#mail input:focus,#mail select:focus {outline: 0;}
.emailexetension { height: 37px; border:2px solid #d5d5d5; line-height: 37px; vertical-align: top;}

.sbHolder{
	background-color: #fff;
	border: solid 2px #D5D5D5;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: normal;
	height: 33px;
	position: relative;
	width: 170px;
}
.sbHolder:hover{
	border: solid 2px #bbb;
}
.sbHolder:focus .sbSelector{
	
}
.sbSelector{
	display: block;
	height: 30px;
	left: 0;
	line-height: 33px;
	outline: none;
	overflow: hidden;
	position: absolute;
	text-indent: 10px;
	top: 0;
	width: 170px;
	z-index:99;
}
.sbSelector:link, .sbSelector:visited, .sbSelector:hover{
	color: #666;
	outline: none;
	text-decoration: none;
}
.sbToggle{
	background: url(img/select-icons.png) 0 -116px no-repeat;
	display: block;
	height: 30px;
	outline: none;
	position: absolute;
	right: 0;
	top: 0;
	width: 30px;
}
.sbToggle:hover{
	background: url(img/select-icons.png) 0 -167px no-repeat;
}
.sbToggleOpen{
	background: url(img/select-icons.png) 0 -16px no-repeat;
}
.sbToggleOpen:hover{
	background: url(img/select-icons.png) 0 -66px no-repeat;
}
.sbHolderDisabled{
	background-color: #3C3C3C;
	border: solid 1px #515151;
}
.sbHolderDisabled .sbHolder{
	
}
.sbHolderDisabled .sbToggle{
	
}
.sbOptions{
	background-color: #212121;
	border: solid 1px #515151;
	list-style: none;
	left: -1px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 30px;
	width: 170px;
	z-index: 1;
	overflow-y: auto;
}
.sbOptions li{
	padding: 0 7px;
}
.sbOptions a{
	border-bottom: dotted 1px #515151;
	display: block;
	outline: none;
	padding: 1px 0 1px 3px;font-size: 11px;
}
.sbOptions a:link, .sbOptions a:visited{
	color: #ddd;
	text-decoration: none;
}
.sbOptions a:hover,
.sbOptions a:focus,
.sbOptions a.sbFocus{
	color: #EBB52D;
}
.sbOptions li.last a{
	border-bottom: none;
}
.sbOptions .sbDisabled{
	border-bottom: dotted 1px #515151;
	color: #999;
	display: block;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbGroup{
	border-bottom: dotted 1px #515151;
	color: #EBB52D;
	display: block;
	font-weight: bold;
	padding: 7px 0 7px 3px;
}
.sbOptions .sbSub{
	padding-left: 17px;
}


.tools-panel { width: 315px;}
#announce-wrap{border-bottom:#D7D7D7 1px solid; margin-bottom:15px; }
#announce-wrap li.announce-item { float: left; height: 43px; position: relative;}
.announce-item a{color:#777;}
.announce-item a:hover{ color:#454545; text-decoration:none;}
.announce-item .layer-box { display: none;position:absolute; display:none; bottom:43px; right:0;  z-index:1000000;}
.announce-item .layer-box .layer-inner {overflow:auto; width:250px; height:350px; background:#fff; border:3px solid #555;}
.announce-item-1 .layer-box .layer-inner { width: 200px;}
.announce-item-2 .layer-box .layer-inner { width: 450px; overflow: hidden;}
.announce-item-2 .layer-box .layer-inner .layer-body { height: 315px; overflow: auto; overflow-x: hidden; }
.announce-item-3 .layer-box .layer-inner { width: 250px;}
.announce-item-1 .layer-inner li,
.announce-item-3 .layer-inner li { border-bottom:1px dotted #ccc; }
.announce-item-1 .layer-inner li a { font-size: 13px; font-family: "Microsoft Yahei"; display: block; white-space: nowrap; padding-right: 6px; height: 45px; line-height: 45px; text-indent: 45px; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
.announce-item-1 .layer-inner li a:hover {-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out; color: #fff;}
.announce-item-1 .layer-inner .i1 a { background: url(img/app_lock_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i1 a:hover{ background:#333 url(img/app_lock_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i2 a { background: url(img/book_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i2 a:hover{ background:#333 url(img/book_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i3 a { background: url(img/verify_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i3 a:hover{ background:#333 url(img/verify_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i4 a { background: url(img/app_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i4 a:hover{ background:#333 url(img/app_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i5 a { background: url(img/app_globe_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i5 a:hover{ background:#333 url(img/app_globe_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i6 a { background: url(img/app_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i6 a:hover{ background:#333 url(img/app_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i7 a { background: url(img/speaker_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i7 a:hover{ background:#333 url(img/speaker_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i8 a {background:url(img/credit_card_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i8 a:hover{ background:#333 url(img/credit_card_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i9 a { background: url(img/globe_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i9 a:hover{ background:#333 url(img/globe_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i10 a { background: url(img/document_empty_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i10 a:hover{ background:#333 url(img/document_empty_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i11 a { background: url(img/document_empty_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i11 a:hover{ background:#333 url(img/document_empty_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i12 a { background: url(img/man_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i12 a:hover{ background:#333 url(img/man_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i13 a { background: url(img/frame_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i13 a:hover{ background:#333 url(img/frame_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i14 a { background: url(img/folder_bookmark_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i14 a:hover{ background:#333 url(img/folder_bookmark_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i15 a { background: url(img/app_globe_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i15 a:hover{ background:#333 url(img/app_globe_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i16 a { background: url(img/calendar_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i16 a:hover{ background:#333 url(img/calendar_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i17 a { background: url(img/disk_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i17 a:hover{ background:#333 url(img/disk_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i18 a { background: url(img/app_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i18 a:hover{ background:#333 url(img/app_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i19 a {background: url(img/disk_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i19 a:hover{ background:#333 url(img/disk_24_.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i20 a { background: url(img/app_globe_24.png) no-repeat 12px 50%;}
.announce-item-1 .layer-inner .i20 a:hover{ background:#333 url(img/app_globe_24_.png) no-repeat 12px 50%;}

.announce-item-3 .layer-inner li a { display: block; white-space: nowrap; padding-right: 6px; color:#777; background:url(img/icons.png) no-repeat -30px -24px; height: 25px; overflow: hidden; text-overflow:ellipsis; line-height:25px;  text-indent:25px;}
.announce-item-3 .layer-inner li a:hover { background-color: #f5f5f5; color: #454545;}
.announce-item a.announce { display:block; width:105px;_width:104px; line-height:43px; background:#F1F1F1 url(img/display.png) no-repeat 10px 55%; height:43px; display:block; text-indent:34px; font-size:15px;font-family:'Microsoft Yahei'; font-weight:normal; color:#8C8C8C; margin-right:0px;}
.announce-item-2 a.announce{background:#F1F1F1 url(img/display.png) no-repeat 10px 55%;}
.announce-item-3 a.announce{background:#F1F1F1 url(img/link.png) no-repeat 10px 55%;}
.announce-item-1 a.announce{background:#F1F1F1 url(img/gear.png) no-repeat 10px 55%;}
.announce-item a.announce:hover,
.announce-item a.wrap-open { background-color: #555; color: #fff;}
/**notice tab-layer**/

#tabs-layer .layer-head { height: 35px; line-height: 35px; background: #555; color: #ccc;}
#tabs-layer .layer-head a { font-weight: bold; display: inline-block; padding: 0 15px; float: left; color: #ccc; }
#tabs-layer .layer-head a.tab-name:hover,#tabs-layer .layer-head a.selected { color: #555; background: #fff;}
#tabs-layer .layer-head a.more-notices:hover {  color: #fff; text-decoration: underline;}
#tabs-layer .layer-head .read-config { float: right; cursor: pointer; padding-right: 10px; height: 35px; line-height: 35px; padding-left: 16px; background: url(img/check.png) no-repeat 0 11px; }
#tabs-layer .layer-head .read-config-true { background-position: 0 -21px;}
#tabs-layer .layer-body .notices {}
.notices a{background:url(img/document.png) no-repeat 8px 5px; vertical-align: top; line-height:25px;border-bottom:1px dotted #ccc; display:block;list-style-type:none;display:block;padding-left:28px; padding-right:6px;  overflow:hidden; text-overflow:ellipsis; -webkit-transition:color .3s linear,background-color .3s linear;transition:color .3s linear,background-color .3s linear;}
.notices a:hover{ background-color:#f5f5f5; text-decoration:none; color:#454545;-webkit-transition:color .3s linear,background-color .3s linear;transition:color .3s linear,background-color .3s linear;}
.notices a { _zoom:1}
#weibo-wrap a{display:inline-block; float:left; margin-left:15px; width:37px; height:36px; text-indent:-9999px; -webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
#weibo-wrap a:hover{-webkit-transition: all .2s ease-in-out; -moz-transition: all .2s ease-in-out; -o-transition: all .2s ease-in-out; -ms-transition: all .2s ease-in-out; transition: all .2s ease-in-out;}
#appstore{ background:url(img/socialicons.png) no-repeat 0 -36px; }
#appstore:hover{background:url(img/socialicons.png) no-repeat 0 0;}
#rss{ background:url(img/socialicons.png) no-repeat -50px -36px; }
#rss:hover{background:url(img/socialicons.png) no-repeat -50px 0;}
#weibo{ background:url(img/socialicons.png) no-repeat -100px -36px; margin-left:9px;}
#weibo:hover{background:url(img/socialicons.png) no-repeat -100px 0;}
#youku{ background:url(img/socialicons.png) no-repeat -150px -36px; }
#youku:hover{background:url(img/socialicons.png) no-repeat -150px 0;}
#weixin{ background:url(img/socialicons.png) no-repeat -300px -36px; }
#weixin:hover{background:url(img/socialicons.png) no-repeat -300px 0;}
#android{ background:url(img/socialicons.png) no-repeat -200px -36px; }
#android:hover{background:url(img/socialicons.png) no-repeat -200px 0;}
#toolbar{ background:url(img/socialicons.png) no-repeat -250px -36px; }
#toolbar:hover{background:url(img/socialicons.png) no-repeat -250px 0;}

/**listcolumn**/
.column-base { position: relative;}
.column-image img { width: 100%; vertical-align: bottom; }
.column-name { display: inline-block; position: absolute; text-shadow:2px 2px 2px #333; left: 6%; top:104px; font-family: "Microsoft YaHei"; font-weight: bold; color: #fff; font-size: 36px; line-height: 1.24em;}
.column-path { padding: 10px 0px; border-bottom: 1px solid #eee; background: #f9f9fc;}
.column-path .path-list { line-height: 18px; margin-left: 3%;}
.column-read { margin:20px 30px;}
.col-img { width: 240px; float: left; margin-right: -240px; position: relative;}
.col-img-box { width: 198px;  background: #eee;}
.col-img img { width: 100%; vertical-align: top;}
.col-img p{padding: 8px 5px 16px 10px; text-align: right;}
.col-news-con { float: right; width: 100%;}
.col-news-list { margin-left: 240px;}
.col-news-list .col-news-item {display: block; padding-right: 72px; position: relative; border-bottom:1px dashed #b1b1b1; line-height: 20px; padding-left: 10px; background: url(img/dot.png) no-repeat 2px 13px;}  /**栏目新闻列表**/
.col-news-list .col-news-item:hover { background-color: #f5f5f5; background-position: 2px -45px;color: #323232;}
.col-news-list .col-news-item span { display: block; float: right; line-height: 20px; padding: 5px 0;}
.col-news-list .col-news-item .col-news-title { float:left;}
.col-news-list .col-news-item .col-news-date { position: absolute; right: 0px; top: 0; text-align: right;}
.col-news-list .wp_entry,.col-news-list .wp_entry p { line-height:170%; font-size:15px; color:#333; }
.col-news-list .wp_entry p { margin-bottom:11px;}
.col-news-list .wp_entry img { max-width:100%; _width:expression(this.width > 600 ? "600px" : this.width); }   /**列表页文章图片大小限制**/
.col-news-list .wp_paging { float: none;}

/**info**/
.info-box { margin:0 20px;}
.article {padding: 15px 0;}
.article h1.arti-title { line-height:26px; font-family: "Microsoft YaHei"; padding:5px; text-align:center; font-size:18px; color:#494949; border-bottom:2px solid #ECECEC} /**文章标题**/
.article .arti-metas { padding:10px; text-align:center;}
.article .arti-metas span { margin:0 5px; font-size:13px; color:#787878;} /**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:170%; font-size:14px; color:#333; }  /**阅读字体**/
.article .entry .read a { font-size: 14px; color: #333;}
.article .entry .read p { margin-bottom:11px;}
.article .entry .read img { max-width:100%; _width:expression(this.width > 900 ? "900px" : this.width); }   /**文章阅读部分图片大小限制**/


#footer{background:url(img/footer-bg.jpg); clear:both;}
#footer .inner{background:url(img/footer-inner.jpg) repeat-y 50% 0; padding-top: 20px; padding-bottom:30px;}
.logo-address{padding-left:35px; display:block; float:left; width:530px;}
.logo-address img{display:block; float:left; margin-right:20px;}
.logo-address p{display:block; line-height:20px;}
.logo-address h5{ color:#999999; font-weight:bold; padding-bottom:6px; font-size:13px; margin:0; text-indent:0; padding-right:0;}
.bottomlinks{ float:right; display:block; padding-right:30px;text-align:right;}
.bottomlinks a:hover{color:#999; text-decoration:none; -webkit-transition:color .3s linear,background-color .3s linear;transition:color .3s linear,background-color .3s linear;}
.bottomlinks p{ padding-bottom:8px;}
.bottomlinks p.designer{ font-size:10px; color:#555; font-family:Arial, Helvetica, sans-serif;}
.bottomlinks p.designer a{color:#555;-webkit-transition:color .3s linear,background-color .3s linear;transition:color .3s linear,background-color .3s linear;}
.bottomlinks p.designer a:hover{color:#999;-webkit-transition:color .3s linear,background-color .3s linear;transition:color .3s linear,background-color .3s linear;}

/**未读通知**/
#anno-alert-all a:hover { color: #525252; text-decoration: underline; }

/**底部安备的图片*/
#anbei {
    float: none;
    display: inline-block;
    margin-right: 5px;
    margin-top: 2px;
    vertical-align: top;
}

#anbeilink {
    display: inline-block;
}

#anbeilink:hover {
    color: #999;
}

.post-4 .focus-title a,.post-4 .focus-title span,.post-5 .focus-title a,.post-5 .focus-title span{color: #666;font-weight: normal;
    font-size: 13px;
    font-family: Georgia,Arial, Helvetica, sans-serif;}
.post-4 .focus-title-bg,.post-5 .focus-title-bg {
    display: none;
}
.post-4 .focus-title-bar,.post-5 .focus-title-bar{
    width: 100% !important;
    bottom: -36px;
}
.post-4 .focus-title,.post-5 .focus-title {
    padding: 0;}
.post-4  .focus-page,.post-5  .focus-page {
    display: inline-block;background: #cdcdcd;
    width: 7px;
    height: 7px;}
.post-4 .focus-page-active,.post-5 .focus-page-active{background: #9b9b9b}
.post-4 .focus-pagination,.post-5 .focus-pagination {
    position: absolute;
    right: 50%;
    bottom: -55px;
    z-index: 60;
    height: 20px;
    text-align: right;
    margin-right: -36px;
}